<?php
	$id = get_the_ID();
	$page_padding = get_post_meta($id, 'page_padding', true);
	$photo_proof = get_post_meta($id, 'photo_proof', true);
	$album_photos_array = explode(',', get_post_meta($id, 'gallery_photos', true));
?>
	<?php if ($page_padding == 'on') { ?><div class="page-padding"><?php } ?>
	<div class="side_padding">
		<div class="row expanded align-center lightbox-gallery <?php if ($photo_proof == 'on') { echo 'photo-proof-enabled'; } ?>">
		<?php
			if ($album_photos_array) {
				$i = 0;
				foreach ($album_photos_array as $photo) {
					$rand = rand(0, 1000);
					$full_url = wp_get_attachment_image_src($photo, 'full');
					$image_url = wp_get_attachment_image_src($photo, 'twofold-1');
					$photo_post = get_post($photo);
					$exif = thb_get_exif_data($full_url[0]);
					
					$proof_class = $photo_proof == 'on' ? thb_proof_class($photo) : '';
					?>
						<figure class="item small-12 medium-10 large-8 height-2 columns">
							<?php do_action('thb_render_photo', $photo_proof, $proof_class, $photo, $image_url, $full_url, $rand); ?>
							<div id="photo-caption-<?php echo esc_attr($rand); ?>" style="display: none;">
							  <div class="row image-information no-padding expanded">
							  	<div class="small-12 medium-6 columns image-caption">
							  		<?php echo apply_filters('the_excerpt', $photo_post->post_excerpt); ?>
							  	</div>
							  	<div class="small-12 medium-6 columns image-exif">
							  		<ul>
							  		<?php foreach ($exif as $value) { ?>
							  			<li> <span><?php echo esc_attr($value["title"]); ?></span>
							  					<?php echo esc_attr($value["data"]); ?>
							  			</li>
							  		<?php } ?>
							  		</ul>
							  	</div>
							  </div>
							</div>
						</figure>
					<?php
					$i++;
				}
			}
		?>
		</div>
	</div>
	<?php if ($page_padding == 'on') { ?></div><?php } ?>